<template>
  <v-dialog v-model="detallefechas" width="680px">
    <v-card color="white">
      <v-row justify="center">

        <v-col md="1">
          <v-btn
              color="blue-grey"
              class="ma-2 white--text"
              fab



          >
            <v-icon dark>
              mdi-download

            </v-icon>
          </v-btn>
        </v-col>
        <v-col md="10">
          <h1 class="font-weight-light text-center">Ordenes de compra</h1>
        </v-col>




      </v-row>

      <v-row justify="center">


        <v-col md="7">
          <v-data-table
              :headers="headers"
              :items="desserts"
              :items-per-page="5"

          >

            <template v-slot:item.detalle="{item}">

              <v-icon>mdi-message-text-outline</v-icon>

            </template>


          </v-data-table>

        </v-col>
      </v-row>

    </v-card>
  </v-dialog>
</template>

<script>
export default {

  name: "Detalle",
  data () {
    return {
      detallefechas:false,


      headers: [
        {
          text: 'Codigo de producto',
          align: 'start',
          sortable: false,
          value: 'codProducto',

        },
        { text: 'Nombre', value: 'NombreProducto' ,  },
        { text: 'Total(kg)', value: 'Total',  },


      ],
      desserts: [
        {
          codProducto:'02567',
          NombreProducto:'Manzana Roja',
          Total:'10580'
        },
        {
          codProducto:'25879',
          NombreProducto:'Aguacate Hass',
          Total:'6557'
        },
        {
          codProducto:'36587',
          NombreProducto:'Chile Jalapeño',
          Total:'7895'
        }

      ],
    }
  },

  methods:{

  },
  created(){

  }
}
</script>

<style scoped>

</style>